Anonymous Login
2019-10-23 13:23 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001383v3.1 ReleaseCosmetic/UI Issuespublic2014-01-25 00:29
ReporterThemis 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001383: some menu items not translated in french version
Descriptiondepending of the module clicked on the horizontal menu of web2project,
some items are not translated.
I have made corrections for this, so i send you a french locales updated
Additional Informationat a time, i have explained the problem on the forum
http://forums.web2project.net/viewtopic.php?p=14379&sid=0abd8177099200f77cd8937bc548403a#14379
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003041

caseydk (administrator)

Resolved, will be in v3.1:
https://github.com/web2project/web2project/commit/72bd61d703003db80917d290b6c3c8ae08104ce5

~0003215

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-10-19 04:06 Themis New Issue
2013-10-19 04:06 Themis File Added: locales-fr.zip
2013-11-21 16:05 caseydk Project v3.0 Release => v3.1 Release
2013-11-21 16:06 caseydk Note Added: 0003041
2013-11-21 16:06 caseydk Status new => resolved
2013-11-21 16:06 caseydk Resolution open => fixed
2013-11-21 16:06 caseydk Assigned To => caseydk
2014-01-21 17:42 caseydk Note Added: 0003215
2014-01-21 17:42 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:29 caseydk Category General => Cosmetic/UI Issues
+Issue History